<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GoAnalysis](./bitburner.goanalysis.md) &gt; [clearPointHighlight](./bitburner.goanalysis.clearpointhighlight.md)

## GoAnalysis.clearPointHighlight() method

Removes the highlight color and text from the specified node.

**Signature:**

```typescript
clearPointHighlight(x: number, y: number): void;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

x


</td><td>

number


</td><td>

the x coordinate to remove highlight from


</td></tr>
<tr><td>

y


</td><td>

number


</td><td>

the y coordinate to remove highlight from


</td></tr>
</tbody></table>

**Returns:**

void

## Remarks

RAM cost: 0 GB

